title image


Smiley Leider nein.
Bei Packman gibt es Versionen bis 9.3. Wenn ich eine solche jedoch installiere wird die fehlende Abhängigkeit mit libexpat.so.0 angemahnt. Bei 10.1 ist diese Datei in der Version libexpat.so.1 vorhanden.


Zweibrücker Lokalfernsehen und Spartenprogramme

Fernsehen aus aller Welt und Software



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: